/* -------------------------------------------------- */
/* ********************* FOOTER ********************* */
/* -------------------------------------------------- */
footer {
	width: 100%;
	background-color: #1C2B74;
	color: #ffffff;
	padding: 2.5em 0;
	font-family: Soleil-Regular;
	font-size: 16px;
	line-height: 20px;
	/*margin-top: 3em;*/
}

footer .foot{
	width: 1300px;
	margin: 0 auto;
	position: relative;
	min-height: 270px;
}

footer .contact {
	width: 35%;
	display:inline-block;	
	vertical-align: top;
}

footer .contact a.logo {
    height: 35px;
    width: 35px;
	margin-bottom: 20px;
	display: inline-block;
}

footer .contact a.logo img {
	width:100%;
}

footer .contact .legal{
	display: inline-block;
	width : 100%;
	padding-bottom: 50px;
}

footer .contact .legal a{
	color: inherit;
    text-decoration: none;
    margin-right: 0.3em;
}

footer .contact .legal p{
	padding-bottom: 1em;
	font-size: 1em;
}

footer .links-wrapper {
	display: inline-block;
	width:64%;
	text-align: right;
	padding-top: 18px;
}


footer .links {
    /* width: 14em; */
    display: inline-block;
    vertical-align: top;
    padding-left: 5em;
	text-align: left;
}

footer .links > * {display: block;}

footer .links span {
	font-weight: bold;
    line-height: 1em;
    padding-bottom: 20px;
}

footer .links a {
	color: inherit;
    line-height: 1.8em;
    text-decoration: none;
	white-space: nowrap;
}


footer .links-footer-menu {
    position: absolute;
    bottom: 0;
    right: 0;
}

footer .links-footer-menu a{
	color: inherit;
	text-decoration: inherit;
	padding-left: 30px;
}

footer .footnote{
	font-size: 12px;
	margin-top: 10px;
	position: absolute;
	bottom: 0;
	left: 0px;
}

footer .footnote a.ext
{
	width: 40px;
	height: 40px;
	text-align: center;
	color: inherit;
	border-radius: 20px;
	display: inline-block;
	background-color: #00BCFC;
	margin: 0 1em 1em 0;
}

footer .footnote a.ext i {
	line-height: 38px;
}


/* ------------------------------------------------------ */
/* ********************* END FOOTER ********************* */
/* ------------------------------------------------------ */